@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Futura';
    src: url('./fonts/futura-mediumitalic-webfont.eot');
    src: url('./fonts/futura-mediumitalic-webfont.eot?iefix') format('eot'),
         url('./fonts/futura-mediumitalic-webfont.woff') format('woff'),
         url('./fonts/futura-mediumitalic-webfont.ttf') format('truetype'),
         url('./fonts/futura-mediumitalic-webfont.svg#webfontyReXorNs') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Futura';
    src: url('./fonts/futura-medium-webfont.eot');
    src: url('./fonts/futura-medium-webfont.eot?iefix') format('eot'),
         url('./fonts/futura-medium-webfont.woff') format('woff'),
         url('./fonts/futura-medium-webfont.ttf') format('truetype'),
         url('./fonts/futura-medium-webfont.svg#webfontIknqit8R') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	color:white;
	font-family: Futura, "Helvetica Neue", Helvetica, Arial;
	text-align:justify;
	font-size:11pt;
}

a:visited {
	color: #999;
}
a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
a {
	color: #CCC;
	text-decoration: none;
	-webkit-transition: color .15s;
	transition: color .15s;
}
a img {
	border:medium solid;	
}
#navbar a:visited {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#navbar a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
h1 {
	
}
dt	{
	font-weight:normal; 
}
dd	{
	width:auto; 
	margin-left: 20px; 
	height:auto; 
	margin-bottom: 6pt
}
dd.preview {
	margin-left: 140px
}
div.codesample {
	font-family: "Courier New", Courier, monospace;
	color: black;
	background-color: white;
	margin: 5pt;
	padding: 5pt;
	width: auto;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-width:thin;
	border-color:black;
	border-style:solid;
}
img.preview {
	margin-right: 10px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	margin-bottom: 10px;
}
tr {
	vertical-align:inherit;	
}
td {
	vertical-align:top;	
}
#main {
	top: 0px;
	position: absolute;
	left: 0px;
	width: 100%;
}
#bodytd {
	background-image: url(PhotoGray_bg_c-1.jpg);
}
#navbar {
	z-index: 1;
	top: 20px;
	width: 100%;
	height: 24px;
	position: relative;
	background-image: url(PhotoGray_nav_bg.jpg);
	text-align: center;
	border-top-color: #999;
	border-top-style: solid;
	border-top-width: thin;
	border-bottom-color: #999;
	border-bottom-style: solid;
	border-bottom-width: thin;
	background-color:#999;
	padding-top: 6px;
	font-size: 10pt;
}
#main tr #bodytd #maindiv p s {
	color: #F00;
}
